# -*- coding: utf-8 -*-
# Generated by Django 1.11.20 on 2019-10-07 21:00
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('work', '0008_set_all_projects_to_show_details'),
    ]

    operations = [
        migrations.AlterField(
            model_name='project',
            name='show_project_details',
            field=models.BooleanField(default=True, help_text='Show "view more" link to project details page from video popups.', verbose_name='Show project details link'),
        ),
    ]
